@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
@import url(../fonts/fonts.css);


* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ef4030;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
	position: absolute;
	z-index: 9;
	width: 100%;
}
.logo{
	width: 100%;
	position: absolute;
	margin-top: -42px;
	text-align: center;
}
.logo a{
	display: inline-block;
}
.logo img{
	position: relative;
	z-index: 99;
	max-width: 100%;
	display: inline-block;
}

.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) no-repeat 0 0  / 100% auto;
    height: 100px;
    margin-right: -10px;
    margin-top: 0;
    width: 100px;
    z-index: 999;
    float: left;
    position: absolute;
    left: 0;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) 0 0 no-repeat;
}
.nav_area{
	padding: 42px 0;
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.nav_left{
	width: 35%;
	text-align: right;
}
.nav_right{
	width: 35%;
	text-align: left;
	margin-right: 0;
}
.navbar-nav.navbar-right:last-child{
	margin-right: 0;
}
.navmenu{

}
.navmenu ul{

}
.navmenu ul li{
	display: inline-block;
	float: none;
	text-align: center;
	margin: 0 8px;
}
.navmenu .navbar-nav > li > a{
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #ffffff;
	padding: 60px 15px;
	background: url(../images/nav_bg.png) no-repeat center center;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	min-width:149px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	-ms-border-radius: 100%;
	border-radius: 100%;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover,
.navmenu .navbar-nav > li.active > a:hover{
	background: url(../images/nav_bg.png) no-repeat center center;
	color: #ffcb01;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
	display: none;
	width: 100%;
	text-align: center;
	z-index: 999;
	background: #04171d;
	left:0;
	right:auto;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	display: block;
	color:#ffffff;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover{
	 color: #ffcb01;
	background: none;
}
.navmenu .navbar-nav > li.dropdown .dropdown-menu > .active > a, .navmenu .navbar-nav > li.dropdown .dropdown-menu > .active > a:hover, .navmenu .navbar-nav > li.dropdown .dropdown-menu > .active > a:focus {
  background: none;
  color: #ffcb01;
}
a.btn_green{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	display: inline-block;
	border: none;
	padding: 10px 20px;
	background: #005934;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.btn_submit{
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 400;
	font-style: italic;
	line-height: 30px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	color: #5a5a59;
	display: inline-block;
	border: none;
	padding: 0;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.banner_area{
	background:#000;

}
.banner{

}
.banner .carousel-inner > .item > img{
	width: 100%;
}
.banner_content h1{
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: 300;
	font-style: normal;
	line-height: 50px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	-o-text-shadow: none;
	-ms-text-shadow: none;
	text-shadow: none;
}
.banner_content h1 strong{
	font-weight: 700;
	color: #ffd203;
}
.banner_content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #231f20;
	margin-bottom: 15px;
}

.banner_area.carousel-inner{

}
.banner_area .carousel-control{
	width: 33px;
}
.banner_area .carousel-control.left{
	left: 5%;
	background: url(../images/arrow.png) center left no-repeat;
}
.banner_area .carousel-control.right{
	right: 5%;
	background: url(../images/arrow.png) center right no-repeat;
}

.main_content{
	padding: 60px 0 20px;
}
.content img {	
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	font-style: normal;
	line-height: 26px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #ffffff;
}
.content h2{
	font-family: 'hemi_head_rgbold_italic';
	font-size: 55px;
	font-weight: normal;
	font-style: normal;
	line-height: 55px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: right;
	display: block;
	color: #ffcc00;
	margin-bottom: 40px;
}

.content h4{
	font-family: 'open sans';
	font-size: 30px;
	font-weight: 40;
	font-style: italic;
	line-height:40px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	display: block;
	color: #ffffff;
	margin-bottom: 26px;
}
.content h6{
	font-family: 'open sans';
	font-size: 14px;
	font-weight: 10;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	display: block;
	color: #ffffff;
	margin-bottom: 26px;
}
.content h2 span{
	color: #ffcb01;
}
.content h2 strong{
	font-weight: 700;
}
.content h2 span{
	color: #ffd203;
}
.content h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 400;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: none;
	text-align: right;
	display: block;
	color: #ffffff;
	margin-bottom: 20px;
}
.content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 26px;
	text-decoration: none;
	text-transform: none;
	text-align: right;
	color: #ffffff;
	margin-bottom: 20px;
}
.content strong{
	font-weight: 700;
}
.content em{
	font-style:italic;
}
.innerpage h2, .innerpage h3, .innerpage p{
	text-align:left;
}
.content a{
	color: #ffcb01;
	text-decoration: none;
	text-transform: none;
}
.content img{
	margin-bottom: 10px;
	max-width: 100%;
}

.content_left{
	margin-bottom: 20px;
}
.content_right{
	margin-bottom: 20px;
}
.right_widgets{

}
.right_media{

}
.right_media img{
	max-width: 100%;
	border: 6px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

.welcome_area{
	padding: 50px 0 0;
	text-align: right;
	background: #000;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.welcome_area .content p:last-child{
	padding-bottom: 20px;
}

.content_banner_area {
	background: #04161b url(../images/bg_1.jpg) bottom center no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	padding: 50px 0;
}
.content_banner {

}
.content_banner img {
    width: 100%;
}
.content_banner_area .carousel-caption {
	position: relative;
	left: 0;
	right: 0;
}
.testimonial {

}
.testimonial h2{
	text-align: center;
	margin-bottom: 80px;
}
.testimonial_right {
	padding: 20px 100px 20px 40px;
}
.content_banner_area .testimonial p {
    color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
    font-size: 19px;
    line-height: 25px;
    text-align: left;
    text-shadow: none;
    text-transform: none;
}
.content_banner_area .testimonial span.author_name{
    color: #ffcb01;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
    font-size: 19px;
    line-height: 25px;
    font-weight: 400;
    text-shadow: none;
    text-transform: none;
	text-align: center;
	display: block;
}
.content_banner_area .testimonial p::before {
    background: url(../images/quote_top.png) no-repeat left center;
    content: "";
    display: inline-block;
    height: 25px;
    margin-left: -36px;
    position: relative;
    _top: -10px;
    width: 35px;
}
.content_banner_area .testimonial p::after {
    background: url(../images/quote_btm.png) no-repeat left bottom;
    content: "";
    display: inline-block;
    height: 25px;
    margin-left: 15px;
    position: relative;
    top: 5px;
    width: 35px;
}
.content_banner_area .carousel-control {
    opacity: 1;
    z-index: 10;
    width: 72px;
}
.content_banner_area .carousel-control.left {
    background: url(../images/arrow_left.png) no-repeat right center;
    margin-left: 0;
}
.content_banner_area .carousel-control.right {
    background: url(../images/arrow_right.png) no-repeat left center;
    margin-right: 0;
}
.content_carousel{
	_padding: 30px 0;
	border-top: 1px solid #e9eaeb;
}
.contact_area{
	background: url(../images/bg_2.jpg) top center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	padding: 65px 0 0;
}

.btm_space{
	width: 100%;
}
.btm_space img{
	display: block;
	width: 100%;
}
.contact_area .content{
	
}
.contact_area .content h2{
	    text-align: left;
    margin-bottom: 14px;
}
.contact_area .content p{
	    text-align: left;
    margin-bottom: 40px;
    line-height: 24px;
    color: #fff;
    font-size: 17px;
}
.contact_form .form-control{
	font-style: italic;
	border: none;
	text-align: left;
	text-transform: lowercase;
	color: #5a5a59;
	font-size: 18px;
	background: #1c1b1c;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.contact_form h3{
	padding-left: 15px;
	font-size: 30px;
	color: #5a5a59;
	font-style: italic;
}

.footer{
	background: #04171d;
	padding: 55px 0;
}
.foot_content{

}
.foot_content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 44px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #ffffff;
}
.foot_content p span{
	color: #5fa347;
}
.footer_nav{
	margin-bottom: 30px;
}
.footer_nav ul{
	text-align: center;
	float: none;
}
.footer_nav ul li{
	display: inline-block;
	float: none;
}
.footer_nav ul li.last a{
	background: none;
}
.footer_nav ul  li a{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
	text-transform: lowercase;
	padding: 0 40px;
}
.footer_nav ul  li.active a,
.footer_nav ul  li a:hover
{
	_color: #5fa347;
}

.social{
	padding: 20px 0;
	background: url(../images/bdr.png) center top no-repeat,
				url(../images/bdr.png) center bottom no-repeat;
}
.social ul{
	text-align: center;
}
.social ul li{
	display: inline-block;
	margin: 0 10px;
}

.copyright{
	margin-top: 30px;
	text-align: center;
}
.copyright p, .copyright a{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #0b222a;
}

.install1 {
width:33%;
float:left;
min-heigh:50px;
}

.install2 {
width:33%;
float:left;
min-heigh:50px;
	
}
.install3 {
width:33%;
float:left;
min-heigh:50px;
	
}
 ul {
	 list-style:none;
 }
li {
	 background-image:url(images/Speaker.png);
 }

.pweb-form-blue form.pwebcontact-form input.pweb-input, .pweb-form-blue form.pwebcontact-form select, .pweb-form-blue form.pwebcontact-form textarea {
	 background: #1c1b1c none repeat scroll 0 0!important;
    border: 0 solid #fff!important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset!important;
    color: #ffffff!important;
    height: 33px!important;
    width: 237px!important;
	
}
.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
	
	  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none!important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-style: solid;
    border-width: 0px!important;
    box-shadow: 0 0px 0 rgba(255, 255, 255, 0.2) inset!important;
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	font-style: italic !important;
	
	
	
	
}

#pwebcontact106_form button, #pwebcontact106_form .btn {
	color: #ffffff !important;
    font-size: 27px !important;
    font-style: italic !important;
	
}
#pwebcontact106_form button, #pwebcontact106_form .btn:hover {
	color: #ffd203 !important;
    
	
}

#pwebcontact106_box, #pwebcontact106_form label, #pwebcontact106_form input, #pwebcontact106_form textarea, #pwebcontact106_form select, #pwebcontact106_form button, #pwebcontact106_form .btn {
	
	 color: #ffffff;
    font-family: Open Sans;
    font-size: 16px;
    font-style: italic;
	
	
}
form.pwebcontact-form label .pweb-asterisk {
	
	color: #ffffff!important;
    font-weight: bold;
}
	.main_images_wrapper_plain table.main_thumb_table td:first-child img {
		-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
	}
	table.main_thumb_table td.inactive_thumb img {
			-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
	}
	.roudImg img {
		-webkit-border-radius: 300px;
-moz-border-radius: 300px;
border-radius: 300px;
	}
	
	.bulletPoints img {
		-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	}
		.bulletPoints {
			
		}
 	.bulletPoints ul{
		list-style:disc;
		
			
		}
		 	.bulletPoints ul li{
			background: url(../images/bulltpnt.png) left top no-repeat;
			padding-left:25px;
			list-style:none;
		
			
		}
 